Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:55:19 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return sruthy                    Bot:  Hi again! Bot:  Please enter your name Customer:  sruthy Bot:  Hi Sruthy ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:56 PM, 15th Oct                     sruthy                    Okay           08:57 PM, 15th Oct                   Sohaib                   Hi Sruthy ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:57 PM, 15th Oct                     sruthy                    Hi           08:59 PM, 15th Oct                     sruthy                    I have requested return for some items last week           08:59 PM, 15th Oct                     sruthy                    But it’s not yet collected from me           08:59 PM, 15th Oct                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            08:59 PM, 15th Oct                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           09:01 PM, 15th Oct                     sruthy                             09:02 PM, 15th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:02 PM, 15th Oct                     sruthy                    I have three items from this order number           09:02 PM, 15th Oct                   Sohaib                   Bossini Printed Round Neck T-shirt with Short Sleeves           09:03 PM, 15th Oct                   Sohaib                   Sustainable Textured Crew Neck Sweatshirt with Long Sleeves           09:03 PM, 15th Oct                     sruthy                             09:03 PM, 15th Oct                     sruthy                             09:03 PM, 15th Oct                     sruthy                             09:04 PM, 15th Oct                     sruthy                    Yes           09:05 PM, 15th Oct                     sruthy                    You are right about those 2 items           09:05 PM, 15th Oct                   Sohaib                   We have created a new return request at this moment foem ur end for you to avoid any delay that might be happened in the future please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971559560044). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           09:07 PM, 15th Oct                   Sohaib                   Is there anything else I can help you with?           09:07 PM, 15th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:09 PM, 15th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3230045